Subject: New Reply Received - Re: ﻿Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 19:14:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div>Hi , may I request an update on my order? </div>
<div id="yMail_cursorElementTracker_1612984257496"><br></div>
<div id="yMail_cursorElementTracker_1612984257792">Also , if I have to place my order again , how will I proceed most of the items are out of stock ? This is really not acceptable as the mistake is from Landmark side , if you can share the payment link here with me , I can proceed with my payment ..</div>
<div id="yMail_cursorElementTracker_1612984329624"><br></div>
<div id="yMail_cursorElementTracker_1612984330240">But as of now , I have checked with my bank they are saying that payment has been processed. I can share the message proof as well .</div>
<div id="yMail_cursorElementTracker_1612984412571"><br></div>
<div id="yMail_cursorElementTracker_1612984412713">Looking for your kind feedback on the same.<br><div id="yMail_cursorElementTracker_1612984255027">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 10, 2021 at 11:53 AM, Upasana Kalelia</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6839801407"><div>
<br>Hello , <div id="yiv6839801407yMail_cursorElementTracker_1612943485119"><br></div>
<div id="yiv6839801407yMail_cursorElementTracker_1612943485256">I have checked with my bank as well and they said amount has been deducted from my account for landmark .</div>
<div id="yiv6839801407yMail_cursorElementTracker_1612943503031">Can u pls confirm on my order status ? <br><div id="yiv6839801407ymail_android_signature"><a rel="noreferrer" id="yiv6839801407ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin:0 0 20px 0"> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div class="yiv6839801407yqt6077146248" id="yiv6839801407yqtfd61151">
<div>----- Forwarded Message -----</div> <div id="yiv6839801407yMail_cursorElementTracker_1612943560268">
<b>From:</b> "Splash" &lt;[email-masked]&gt;</div> <div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> Wed, Feb 10, 2021 at 11:34 AM</div> <div>
<b>Subject:</b> Re: [#2079268] - Re: Sorry, your order was not processed</div> </div>
</div>
<div class="yiv6839801407yqt6077146248" id="yiv6839801407yqtfd10522">  <div id="yiv6839801407"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<span style="color:rgb(0, 0, 0)">Hi upasana,<br><br></span><span dir="ltr" style="color:rgb(0, 0, 0)">Thank you for shopping with us.</span>
</div></div>
<div dir="ltr">
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span dir="ltr" style="color:rgb(0, 0, 0)">We'd like to confirm you that order has not been placed successfully as the payment from your card used has been unsuccessful.</span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span dir="ltr" style="color:rgb(0, 0, 0)">Please note that the transaction has not been captured which means that the transaction amount has been blocked by the card issuing bank.</span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)">If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)">Do place a new order again with us so we will be able to confirm &amp; deliver it you.</span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)">Feel free to get in touch with us for further assistance.</span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="color:rgb(0, 0, 0)"><br style="font-weight:inherit"></span></div>
<div style="color:rgb(51, 51, 51);font-family:system-ui, -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">
<div><span style="color:rgb(0, 0, 0)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Your friends,</span></span></div>
<div>
<div class="yiv6839801407yqt5531228175" id="yiv6839801407yqtfd30697">
<span style="color:rgb(0, 0, 0)"><span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">The</span> <span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">S</span></span>
</div>
<span style="font-size:10.5pt;font-family:sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0)">upport Team</span>
</div>
</div>
</div>
</div>

	

<div class="yiv6839801407yqt5531228175" id="yiv6839801407yqtfd85369">

</div>
</div></div></div> </div>
</div>
<div class="yiv6839801407yqt6077146248" id="yiv6839801407yqtfd89487"> </div>
</blockquote>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079268